clang 10.0.0git

Public Member Functions | List of all members
clang::ento::NoteTag::Factory Class Reference

`#include "clang/StaticAnalyzer/Core/BugReporter/BugReporter.h"`

## Public Member Functions
const NoteTag * | makeNoteTag (Callback &&Cb, bool IsPrunable=false)

## Detailed Description

Definition at line 760 of file BugReporter.h.

## Member Function Documentation

## ◆ makeNoteTag()

const NoteTag* clang::ento::NoteTag::Factory::makeNoteTag | ( | Callback && | Cb,
|  | bool | IsPrunable = `false`
| ) |  |
| inline

Definition at line 764 of file BugReporter.h.

Referenced by clang::ento::CheckerContext::getNoteTag().

The documentation for this class was generated from the following file:

- include/clang/StaticAnalyzer/Core/BugReporter/BugReporter.h